Loading...
Searching...
No Matches
Opm::WellConvergence< Scalar, IndexTraits > Class Template Reference

## Classes

struct | Tolerances

## Public Member Functions

| WellConvergence (const WellInterfaceGeneric< Scalar, IndexTraits > &well)
void | checkConvergenceControlEq (const WellState< Scalar, IndexTraits > &well_state, const Tolerances &tolerances, const Scalar well_control_residual, const bool well_is_stopped, ConvergenceReport &report, DeferredLogger &deferred_logger) const
void | checkConvergencePolyMW (const std::vector< Scalar > &res, const int Bhp, const Scalar maxResidualAllowed, ConvergenceReport &report) const

The documentation for this class was generated from the following files:

- opm/simulators/wells/WellConvergence.hpp
- opm/simulators/wells/WellConvergence.cpp